<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="15dp"
    android:layout_marginEnd="15dp"
    android:layout_marginBottom="8dp"
    android:background="@drawable/bg_order_search"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="10dp">

    <TextView
        android:id="@+id/buy_yes_phone_number"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:paddingEnd="10dp"
        android:textColor="@android:color/black"
        android:textSize="@dimen/large_text_size"
        android:typeface="normal"
        tools:ignore="RtlSymmetry" />

    <RelativeLayout
        android:id="@+id/view_keep_origin_price_black"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.2"
        android:visibility="visible">

        <View
            android:layout_width="wrap_content"
            android:layout_height="1dp"
            android:layout_alignEnd="@+id/buy_yes_number_price_origin_black"
            android:layout_centerVertical="true"
            android:layout_marginEnd="-2dp"
            android:background="@color/colorGray" />

        <TextView
            android:id="@+id/buy_yes_number_price_origin_black"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="$0"
            android:textAlignment="viewEnd"
            android:textColor="@color/colorGray"
            android:textSize="@dimen/large_text_size"
            android:typeface="normal"
            tools:ignore="RtlSymmetry" />
    </RelativeLayout>

    <TextView
        android:id="@+id/buy_yes_number_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingEnd="30dp"
        android:text="$0"
        android:textAlignment="viewEnd"
        android:textColor="@color/colorPrimary"
        android:textSize="@dimen/large_text_size"
        android:typeface="normal"
        tools:ignore="RtlSymmetry" />

    <ImageView
        android:id="@+id/check_box_buy_yes_number"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:src="@drawable/ic_confirm"
        android:visibility="visible"
        app:tint="@color/colorPrimary"
        tools:ignore="ContentDescription" />

</LinearLayout>